/*
Theme Name: bLoyal Demo Child
Theme Uri:  http://bloyal.com
Author:     By the bLoyal team
Author Uri: http://bloyal.com
Template:   bloyal-demo-theme
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700|Roboto+Slab:400,700');

.navigation-top {
    background: #fff;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    font-size: 16px;
    font-size: 1rem;

}

.navigation-top .wrap {
    max-width: 1000px;
    padding: 0;
}

.navigation-top a {
    color: #707070;
    font-size: 20px;
    font-weight: 600;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    line-height: 39px;
	font-family: 'Roboto Slab', serif;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
    color: #352253;
}

   /* Typography */

    body,
    button,
    input,
    select,
    textarea {
        font-size: 18px;
        font-size: 1.125rem;
        font-family: 'Noto Sans', sans-serif;
        font-weight: 400;
    }


   h1,
   h2,
   h3,
   h4  {

  font-family: 'Roboto Slab', serif;

   }

   h5,
   h6  {
       font-family: 'Noto Sans', sans-serif;
   }



    h1 {
        font-size: 30px;
        font-size: 1.875rem;
        font-weight: 700;
    }

    h2,
    .home.blog .entry-title,
    .page .panel-content .recent-posts .entry-title {
        font-size: 40px;
        font-size: 2.500rem;
        font-weight: 700;

    }

    h3 {
        font-size: 22px;
        font-size: 1.375rem;
        font-weight: 700;
    }

    h4 {
        font-size: 18px;
        font-size: 1.125rem;
        font-weight: 700;
    }

    h5 {
        font-size: 13px;
        font-size: 0.8125rem;
        font-weight: 700;
    }

    h6 {
        font-size: 16px;
        font-size: 1rem;
        font-weight: 700;
    }

    .entry-content blockquote.alignleft,
    .entry-content blockquote.alignright {
        font-size: 14px;
        font-size: 0.875rem;
    }


.site-footer {
    background-color: #322A40;

}

.page .panel-content .entry-title,
.page-title,
body.page:not(.bloyaldemotheme-front-page) .entry-title {
    color: #000;
}

/* Woo Com stuff */

.woocommerce ul.products li.product .button {
    background-color: #352152;
}
.woocommerce ul.products li.product .button:hover {
    background-color: #5d4d74;
}

.woocom-stuff .basket-item-count {
    background-color: #5d4d74;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #5d4d74;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #5d4d74;
}
.widget_shopping_cart_content .buttons .button {
    background-color: #5d4d74;
    border-color: #5d4d74;
}
.widget_shopping_cart_content .buttons .button:hover {
    background-color: #ac6714;
    border-color: #ac6714;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    background-color: #352152;
    color: #fff;
}
.woocommerce .cart .button, .woocommerce .cart input.button:hover {
    background-color: #5d4d74;
}

.woocommerce .cart_totals h2 {
    color: #000000;
}
.woocommerce-products-header .woocommerce-products-header__title {
    color: #000000;
}

/* Shop Women, Shop Men*/

h2.era:hover {

    color:#ceb113;
}


.bottom-left {


    position:absolute;
    bottom:0;
    left:0;
   padding-bottom:0.8em;
    padding-left: 1em;
}
